<link rel="stylesheet" href="css/bootstrap.min.css">
<link rel="stylesheet" href="css/modern.css">
<div class="container" > 
<style>
  .reference .glyphicon{font-size: 0.28rem;    text-shadow: 0.01rem 0.02rem 0.03rem #868686;margin: 0.1rem;}
</style>
 <table class="reference notranslate" et>
      <thead>
        
      <tr>
        <th style="width:20%;">图标</th>
        <th style="width:73%;">类名</th>
        <th style="width:7%;">实例</th>
      </tr>
      </thead>
      <tbody>
      
      <tr>
        <td><span class="icon-home"></span></td>
        <td>icon-home</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-newspaper"></span></td>
        <td>icon-newspaper</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-pencil"></span></td>
        <td>icon-pencil</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-droplet"></span></td>
        <td>icon-droplet</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-pictures"></span></td>
        <td>icon-pictures</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-camera"></span></td>
        <td>icon-camera</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-music"></span></td>
        <td>icon-music</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-film"></span></td>
        <td>icon-film</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-camera-2"></span></td>
        <td>icon-camera-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-spades"></span></td>
        <td>icon-spades</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-clubs"></span></td>
        <td>icon-clubs</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-diamonds"></span></td>
        <td>icon-diamonds</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-broadcast"></span></td>
        <td>icon-broadcast</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-mic"></span></td>
        <td>icon-mic</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-book"></span></td>
        <td>icon-book</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-file"></span></td>
        <td>icon-file</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-new"></span></td>
        <td>icon-new</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-copy"></span></td>
        <td>icon-copy</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-folder"></span></td>
        <td>icon-folder</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-folder-2"></span></td>
        <td>icon-folder-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-tag"></span></td>
        <td>icon-tag</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cart"></span></td>
        <td>icon-cart</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-basket"></span></td>
        <td>icon-basket</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-calculate"></span></td>
        <td>icon-calculate</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-support"></span></td>
        <td>icon-support</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-phone"></span></td>
        <td>icon-phone</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-mail"></span></td>
        <td>icon-mail</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-location"></span></td>
        <td>icon-location</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-compass"></span></td>
        <td>icon-compass</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-history"></span></td>
        <td>icon-history</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-clock"></span></td>
        <td>icon-clock</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-bell"></span></td>
        <td>icon-bell</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-calendar"></span></td>
        <td>icon-calendar</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-printer"></span></td>
        <td>icon-printer</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-mouse"></span></td>
        <td>icon-mouse</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-screen"></span></td>
        <td>icon-screen</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-laptop"></span></td>
        <td>icon-laptop</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-mobile"></span></td>
        <td>icon-mobile</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cabinet"></span></td>
        <td>icon-cabinet</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-drawer"></span></td>
        <td>icon-drawer</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-drawer-2"></span></td>
        <td>icon-drawer-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-box"></span></td>
        <td>icon-box</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-box-add"></span></td>
        <td>icon-box-add</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-box-remove"></span></td>
        <td>icon-box-remove</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-download"></span></td>
        <td>icon-download</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-upload"></span></td>
        <td>icon-upload</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-database"></span></td>
        <td>icon-database</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-flip"></span></td>
        <td>icon-flip</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-flip-2"></span></td>
        <td>icon-flip-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-undo"></span></td>
        <td>icon-undo</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-redo"></span></td>
        <td>icon-redo</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-forward"></span></td>
        <td>icon-forward</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-reply"></span></td>
        <td>icon-reply</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-reply-2"></span></td>
        <td>icon-reply-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-comments"></span></td>
        <td>icon-comments</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-comments-2"></span></td>
        <td>icon-comments-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-comments-3"></span></td>
        <td>icon-comments-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-comments-4"></span></td>
        <td>icon-comments-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-comments-5"></span></td>
        <td>icon-comments-5</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-user"></span></td>
        <td>icon-user</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-user-2"></span></td>
        <td>icon-user-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-user-3"></span></td>
        <td>icon-user-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-busy"></span></td>
        <td>icon-busy</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-loading"></span></td>
        <td>icon-loading</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-loading-2"></span></td>
        <td>icon-loading-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-search"></span></td>
        <td>icon-search</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-zoom-in"></span></td>
        <td>icon-zoom-in</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-zoom-out"></span></td>
        <td>icon-zoom-out</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-key"></span></td>
        <td>icon-key</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-key-2"></span></td>
        <td>icon-key-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-locked"></span></td>
        <td>icon-locked</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-unlocked"></span></td>
        <td>icon-unlocked</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-wrench"></span></td>
        <td>icon-wrench</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-equalizer"></span></td>
        <td>icon-equalizer</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cog"></span></td>
        <td>icon-cog</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-pie"></span></td>
        <td>icon-pie</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-bars"></span></td>
        <td>icon-bars</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-stats-up"></span></td>
        <td>icon-stats-up</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-gift"></span></td>
        <td>icon-gift</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-trophy"></span></td>
        <td>icon-trophy</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-diamond"></span></td>
        <td>icon-diamond</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-coffee"></span></td>
        <td>icon-coffee</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-rocket"></span></td>
        <td>icon-rocket</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-meter-slow"></span></td>
        <td>icon-meter-slow</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-meter-medium"></span></td>
        <td>icon-meter-medium</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-meter-fast"></span></td>
        <td>icon-meter-fast</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-dashboard"></span></td>
        <td>icon-dashboard</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-fire"></span></td>
        <td>icon-fire</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-lab"></span></td>
        <td>icon-lab</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-remove"></span></td>
        <td>icon-remove</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-briefcase"></span></td>
        <td>icon-briefcase</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-briefcase-2"></span></td>
        <td>icon-briefcase-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cars"></span></td>
        <td>icon-cars</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-bus"></span></td>
        <td>icon-bus</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cube"></span></td>
        <td>icon-cube</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cube-2"></span></td>
        <td>icon-cube-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-puzzle"></span></td>
        <td>icon-puzzle</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-glasses"></span></td>
        <td>icon-glasses</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-glasses-2"></span></td>
        <td>icon-glasses-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-accessibility"></span></td>
        <td>icon-accessibility</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-accessibility-2"></span></td>
        <td>icon-accessibility-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-target"></span></td>
        <td>icon-target</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-target-2"></span></td>
        <td>icon-target-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-lightning"></span></td>
        <td>icon-lightning</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-power"></span></td>
        <td>icon-power</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-power-2"></span></td>
        <td>icon-power-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-clipboard"></span></td>
        <td>icon-clipboard</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-clipboard-2"></span></td>
        <td>icon-clipboard-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-playlist"></span></td>
        <td>icon-playlist</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-grid-view"></span></td>
        <td>icon-grid-view</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-tree-view"></span></td>
        <td>icon-tree-view</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloud"></span></td>
        <td>icon-cloud</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloud-2"></span></td>
        <td>icon-cloud-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-download-2"></span></td>
        <td>icon-download-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-upload-2"></span></td>
        <td>icon-upload-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-upload-3"></span></td>
        <td>icon-upload-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-link"></span></td>
        <td>icon-link</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-link-2"></span></td>
        <td>icon-link-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-flag"></span></td>
        <td>icon-flag</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-flag-2"></span></td>
        <td>icon-flag-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-attachment"></span></td>
        <td>icon-attachment</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-eye"></span></td>
        <td>icon-eye</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-bookmark"></span></td>
        <td>icon-bookmark</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-bookmark-2"></span></td>
        <td>icon-bookmark-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-star"></span></td>
        <td>icon-star</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-star-2"></span></td>
        <td>icon-star-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-star-3"></span></td>
        <td>icon-star-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-heart"></span></td>
        <td>icon-heart</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-heart-2"></span></td>
        <td>icon-heart-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-thumbs-up"></span></td>
        <td>icon-thumbs-up</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-thumbs-down"></span></td>
        <td>icon-thumbs-down</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-plus"></span></td>
        <td>icon-plus</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-minus"></span></td>
        <td>icon-minus</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-help"></span></td>
        <td>icon-help</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-help-2"></span></td>
        <td>icon-help-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-blocked"></span></td>
        <td>icon-blocked</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cancel"></span></td>
        <td>icon-cancel</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cancel-2"></span></td>
        <td>icon-cancel-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-checkmark"></span></td>
        <td>icon-checkmark</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-minus-2"></span></td>
        <td>icon-minus-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-plus-2"></span></td>
        <td>icon-plus-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-enter"></span></td>
        <td>icon-enter</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-exit"></span></td>
        <td>icon-exit</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-loop"></span></td>
        <td>icon-loop</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-up-left"></span></td>
        <td>icon-arrow-up-left</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-up"></span></td>
        <td>icon-arrow-up</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-up-right"></span></td>
        <td>icon-arrow-up-right</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-right"></span></td>
        <td>icon-arrow-right</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-down-right"></span></td>
        <td>icon-arrow-down-right</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-down"></span></td>
        <td>icon-arrow-down</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-down-left"></span></td>
        <td>icon-arrow-down-left</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-left"></span></td>
        <td>icon-arrow-left</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-up-2"></span></td>
        <td>icon-arrow-up-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-right-2"></span></td>
        <td>icon-arrow-right-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-down-2"></span></td>
        <td>icon-arrow-down-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-left-2"></span></td>
        <td>icon-arrow-left-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-up-3"></span></td>
        <td>icon-arrow-up-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-right-3"></span></td>
        <td>icon-arrow-right-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-down-3"></span></td>
        <td>icon-arrow-down-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-arrow-left-3"></span></td>
        <td>icon-arrow-left-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-menu"></span></td>
        <td>icon-menu</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-enter-2"></span></td>
        <td>icon-enter-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-backspace"></span></td>
        <td>icon-backspace</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-backspace-2"></span></td>
        <td>icon-backspace-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-tab"></span></td>
        <td>icon-tab</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-tab-2"></span></td>
        <td>icon-tab-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-checkbox"></span></td>
        <td>icon-checkbox</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-checkbox-unchecked"></span></td>
        <td>icon-checkbox-unchecked</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-checkbox-partial"></span></td>
        <td>icon-checkbox-partial</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-radio-checked"></span></td>
        <td>icon-radio-checked</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-radio-unchecked"></span></td>
        <td>icon-radio-unchecked</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-font"></span></td>
        <td>icon-font</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-paragraph-left"></span></td>
        <td>icon-paragraph-left</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-paragraph-center"></span></td>
        <td>icon-paragraph-center</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-paragraph-right"></span></td>
        <td>icon-paragraph-right</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-paragraph-justify"></span></td>
        <td>icon-paragraph-justify</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-left-to-right"></span></td>
        <td>icon-left-to-right</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-right-to-left"></span></td>
        <td>icon-right-to-left</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-share"></span></td>
        <td>icon-share</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-new-tab"></span></td>
        <td>icon-new-tab</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-new-tab-2"></span></td>
        <td>icon-new-tab-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-embed"></span></td>
        <td>icon-embed</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-code"></span></td>
        <td>icon-code</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-bluetooth"></span></td>
        <td>icon-bluetooth</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-share-2"></span></td>
        <td>icon-share-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-share-3"></span></td>
        <td>icon-share-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-mail-2"></span></td>
        <td>icon-mail-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-google"></span></td>
        <td>icon-google</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-google-plus"></span></td>
        <td>icon-google-plus</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-google-drive"></span></td>
        <td>icon-google-drive</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-facebook"></span></td>
        <td>icon-facebook</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-instagram"></span></td>
        <td>icon-instagram</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-twitter"></span></td>
        <td>icon-twitter</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-feed"></span></td>
        <td>icon-feed</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-youtube"></span></td>
        <td>icon-youtube</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-vimeo"></span></td>
        <td>icon-vimeo</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-flickr"></span></td>
        <td>icon-flickr</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-picassa"></span></td>
        <td>icon-picassa</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-dribbble"></span></td>
        <td>icon-dribbble</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-deviantart"></span></td>
        <td>icon-deviantart</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-github"></span></td>
        <td>icon-github</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-github-2"></span></td>
        <td>icon-github-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-github-3"></span></td>
        <td>icon-github-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-github-4"></span></td>
        <td>icon-github-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-github-5"></span></td>
        <td>icon-github-5</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-git"></span></td>
        <td>icon-git</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-github-6"></span></td>
        <td>icon-github-6</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-wordpress"></span></td>
        <td>icon-wordpress</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-joomla"></span></td>
        <td>icon-joomla</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-blogger"></span></td>
        <td>icon-blogger</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-tumblr"></span></td>
        <td>icon-tumblr</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-yahoo"></span></td>
        <td>icon-yahoo</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-amazon"></span></td>
        <td>icon-amazon</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-tux"></span></td>
        <td>icon-tux</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-apple"></span></td>
        <td>icon-apple</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-finder"></span></td>
        <td>icon-finder</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-android"></span></td>
        <td>icon-android</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-windows"></span></td>
        <td>icon-windows</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-soundcloud"></span></td>
        <td>icon-soundcloud</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-skype"></span></td>
        <td>icon-skype</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-reddit"></span></td>
        <td>icon-reddit</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-linkedin"></span></td>
        <td>icon-linkedin</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-lastfm"></span></td>
        <td>icon-lastfm</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-delicious"></span></td>
        <td>icon-delicious</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-stumbleupon"></span></td>
        <td>icon-stumbleupon</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-pinterest"></span></td>
        <td>icon-pinterest</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-xing"></span></td>
        <td>icon-xing</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-flattr"></span></td>
        <td>icon-flattr</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-foursquare"></span></td>
        <td>icon-foursquare</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-paypal"></span></td>
        <td>icon-paypal</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-yelp"></span></td>
        <td>icon-yelp</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-libreoffice"></span></td>
        <td>icon-libreoffice</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-file-pdf"></span></td>
        <td>icon-file-pdf</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-file-openoffice"></span></td>
        <td>icon-file-openoffice</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-file-word"></span></td>
        <td>icon-file-word</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-file-excel"></span></td>
        <td>icon-file-excel</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-file-powerpoint"></span></td>
        <td>icon-file-powerpoint</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-file-zip"></span></td>
        <td>icon-file-zip</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-file-xml"></span></td>
        <td>icon-file-xml</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-file-css"></span></td>
        <td>icon-file-css</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-html5"></span></td>
        <td>icon-html5</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-html5-2"></span></td>
        <td>icon-html5-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-css3"></span></td>
        <td>icon-css3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-chrome"></span></td>
        <td>icon-chrome</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-firefox"></span></td>
        <td>icon-firefox</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-IE"></span></td>
        <td>icon-IE</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-opera"></span></td>
        <td>icon-opera</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-safari"></span></td>
        <td>icon-safari</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-IcoMoon"></span></td>
        <td>icon-IcoMoon</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-sunrise"></span></td>
        <td>icon-sunrise</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-sun"></span></td>
        <td>icon-sun</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-moon"></span></td>
        <td>icon-moon</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-sun-2"></span></td>
        <td>icon-sun-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-windy"></span></td>
        <td>icon-windy</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-wind"></span></td>
        <td>icon-wind</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-snowflake"></span></td>
        <td>icon-snowflake</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloudy"></span></td>
        <td>icon-cloudy</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloud-3"></span></td>
        <td>icon-cloud-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-weather"></span></td>
        <td>icon-weather</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-weather-2"></span></td>
        <td>icon-weather-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-weather-3"></span></td>
        <td>icon-weather-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-lines"></span></td>
        <td>icon-lines</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloud-4"></span></td>
        <td>icon-cloud-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-lightning-2"></span></td>
        <td>icon-lightning-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-lightning-3"></span></td>
        <td>icon-lightning-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-rainy"></span></td>
        <td>icon-rainy</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-rainy-2"></span></td>
        <td>icon-rainy-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-windy-2"></span></td>
        <td>icon-windy-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-windy-3"></span></td>
        <td>icon-windy-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-snowy"></span></td>
        <td>icon-snowy</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-snowy-2"></span></td>
        <td>icon-snowy-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-snowy-3"></span></td>
        <td>icon-snowy-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-weather-4"></span></td>
        <td>icon-weather-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloudy-2"></span></td>
        <td>icon-cloudy-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloud-5"></span></td>
        <td>icon-cloud-5</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-lightning-4"></span></td>
        <td>icon-lightning-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-sun-3"></span></td>
        <td>icon-sun-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-moon-2"></span></td>
        <td>icon-moon-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloudy-3"></span></td>
        <td>icon-cloudy-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloud-6"></span></td>
        <td>icon-cloud-6</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloud-7"></span></td>
        <td>icon-cloud-7</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-lightning-5"></span></td>
        <td>icon-lightning-5</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-rainy-3"></span></td>
        <td>icon-rainy-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-rainy-4"></span></td>
        <td>icon-rainy-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-windy-4"></span></td>
        <td>icon-windy-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-windy-5"></span></td>
        <td>icon-windy-5</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-snowy-4"></span></td>
        <td>icon-snowy-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-snowy-5"></span></td>
        <td>icon-snowy-5</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-weather-5"></span></td>
        <td>icon-weather-5</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cloudy-4"></span></td>
        <td>icon-cloudy-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-lightning-6"></span></td>
        <td>icon-lightning-6</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-thermometer"></span></td>
        <td>icon-thermometer</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-compass-2"></span></td>
        <td>icon-compass-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-none"></span></td>
        <td>icon-none</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-Celsius"></span></td>
        <td>icon-Celsius</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-Fahrenheit"></span></td>
        <td>icon-Fahrenheit</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-forrst"></span></td>
        <td>icon-forrst</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-headphones"></span></td>
        <td>icon-headphones</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-bug"></span></td>
        <td>icon-bug</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cart-2"></span></td>
        <td>icon-cart-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-earth"></span></td>
        <td>icon-earth</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-battery"></span></td>
        <td>icon-battery</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-list"></span></td>
        <td>icon-list</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-grid"></span></td>
        <td>icon-grid</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-alarm"></span></td>
        <td>icon-alarm</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-location-2"></span></td>
        <td>icon-location-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-pointer"></span></td>
        <td>icon-pointer</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-diary"></span></td>
        <td>icon-diary</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-eye-2"></span></td>
        <td>icon-eye-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-console"></span></td>
        <td>icon-console</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-location-3"></span></td>
        <td>icon-location-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-move"></span></td>
        <td>icon-move</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-gift-2"></span></td>
        <td>icon-gift-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-monitor"></span></td>
        <td>icon-monitor</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-mobile-2"></span></td>
        <td>icon-mobile-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-switch"></span></td>
        <td>icon-switch</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-star-4"></span></td>
        <td>icon-star-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-address-book"></span></td>
        <td>icon-address-book</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-shit"></span></td>
        <td>icon-shit</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-cone"></span></td>
        <td>icon-cone</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-credit-card"></span></td>
        <td>icon-credit-card</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-type"></span></td>
        <td>icon-type</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-volume"></span></td>
        <td>icon-volume</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-volume-2"></span></td>
        <td>icon-volume-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-locked-2"></span></td>
        <td>icon-locked-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-warning"></span></td>
        <td>icon-warning</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-info"></span></td>
        <td>icon-info</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-filter"></span></td>
        <td>icon-filter</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-bookmark-3"></span></td>
        <td>icon-bookmark-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-bookmark-4"></span></td>
        <td>icon-bookmark-4</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-stats"></span></td>
        <td>icon-stats</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-compass-3"></span></td>
        <td>icon-compass-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-keyboard"></span></td>
        <td>icon-keyboard</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-award-fill"></span></td>
        <td>icon-award-fill</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-award-stroke"></span></td>
        <td>icon-award-stroke</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-beaker-alt"></span></td>
        <td>icon-beaker-alt</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-beaker"></span></td>
        <td>icon-beaker</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-move-vertical"></span></td>
        <td>icon-move-vertical</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-move-horizontal"></span></td>
        <td>icon-move-horizontal</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-steering-wheel"></span></td>
        <td>icon-steering-wheel</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-volume-3"></span></td>
        <td>icon-volume-3</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-volume-mute"></span></td>
        <td>icon-volume-mute</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-play"></span></td>
        <td>icon-play</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-pause"></span></td>
        <td>icon-pause</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-stop"></span></td>
        <td>icon-stop</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-eject"></span></td>
        <td>icon-eject</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-first"></span></td>
        <td>icon-first</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-last"></span></td>
        <td>icon-last</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-play-alt"></span></td>
        <td>icon-play-alt</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-battery-empty"></span></td>
        <td>icon-battery-empty</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-battery-half"></span></td>
        <td>icon-battery-half</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-battery-full"></span></td>
        <td>icon-battery-full</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-battery-charging"></span></td>
        <td>icon-battery-charging</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-left-quote"></span></td>
        <td>icon-left-quote</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-right-quote"></span></td>
        <td>icon-right-quote</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-left-quote-alt"></span></td>
        <td>icon-left-quote-alt</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-right-quote-alt"></span></td>
        <td>icon-right-quote-alt</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-smiley"></span></td>
        <td>icon-smiley</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-umbrella"></span></td>
        <td>icon-umbrella</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-info-2"></span></td>
        <td>icon-info-2</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>
      <tr>
        <td><span class="icon-chart-alt"></span></td>
        <td>icon-chart-alt</td>
        <td><a target="_blank" class="playitbtn tryitbtnsyntax" href="/try/try2.php?filename=trybs_ref_glyph_asterisk&amp;stacked=h">尝试一下</a></td>
      </tr>      
    </tbody></table>          
</div>
